Subject: Payments for Lavorato
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Jun 2000 09:30:00 -0700 (PDT)

Hi Jane - I'm trying to make this clear but let me know if I've missed 
something or if you have a different understanding of the arrangement:

Janice re-calculated the retro payment to include the 21% gross-up and is 
arranging to deposit to John's account (gross amt is 22,626.90 less taxes = 
$9,955.84).  In the meantime, the new USD amount for your moving package 
letter is $141,479.04 USD       (141,480, rounded).  When we convert to CAD 
(1.4978), it's $211,907.30 (211,908.74, rounded)

Here's the breakdown:
211,907.30 (Total Paid - Gross) CAD
-149,780.00 (100,000 at 1.4978) - original bonus payment
-31,453.80 (21,000 at 1.4978) - original bonus payment, grossed up
-8,046.60 (Add'l payment for new salary retro to Apr)
-22,626.90 (Gross-up adj re retro payment)
0.0

Key Points:
John Lavorato's effective transfer date from Calgary to Houston is June 16, 
2000
a payment of $141,479.04 USD (141,480, rounded) is made to John for 
completion of duties in Canada - this is converted to CAD $211,907.30 
(211,908.74, rounded)

Jane, please send me a copy of the revised letter (relocation) so we can have 
something authorizing us to make this payment.  
Thanks!!

   
	Enron North America Corp.
	
	From:  Jane Allen                           06/19/2000 11:45 AM

To: Dawn Doucet/CAL/ECT@ECT
cc:  
Subject: Re: John Lavorato

---------------------- Forwarded by Jane Allen/HOU/ECT on 06/19/2000 12:45 PM 
---------------------------

Janice Christianson
06/14/2000 11:21 AM
To: Jane Allen/HOU/ECT@ECT
cc:  
Subject: Re: John Lavorato  

He was owed $74,240 for the retro payment, he was paid $59,943.40, so the 
difference is 14,296.60 less taxes of 6,250.00.  The net deposit is $8,046.60 
Canadian.
Janice

   
	Enron North America Corp.
	
	From:  Jane Allen                           06/14/2000 08:50 AM

To: Janice Christianson/CAL/ECT@ECT, Dawn Doucet/CAL/ECT@ECT
cc:  
Subject: John Lavorato

I understand John received a retro payment of salary.  In order to document 
the payment as received in Canada, can you give me the exact amount of the 
payment and when it was made?

Thanks.

Jane